/* No comment provided by engineer. */
"%@ Device Configuration" = "%@ 设备配置";

/* No comment provided by engineer. */
"Add %@ Device" = "添加设备 %@";

/* No comment provided by engineer. */
"Invalid IP address." = "无效的 IP 地址。";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"The IP address you have entered is not valid. Please enter a valid IP addresses e.g. 192.168.2.5" = "您输入的 IP 地址不是有效的。请输入一个有效的 IP 地址，例如 192.168.2.5";

